{
"Id": "15cb864b-a2d4-47b6-aab8-b779fb936f71",
"Name": "",
"TypeName": "Grooper.Core.BatchPage",
"ParentId": "6580b30a-9463-4f12-ae54-02b2193a155d",
"NodeIndex": 3,
"Properties": {"PixelFormat": 2498570,"Width": 1700,"Height": 2800,"ResolutionX": 200,"ResolutionY": 200,"OriginalPageNo": 4,"CultureCode": "en"}
}